apache tomcat 6.0.30 vulnerabilities and exploits

(subscribe to this query)

4.3
CVSSv2
CVE-2011-0013
5
CVSSv2
CVE-2011-4858